  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Bienvenido]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s01_p001.swf"/>
	</Content>

	
		
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Bienvenido a "Cómo programar un panel de control PowerSeries". Aquí se describe cómo programar un panel de control PowerSeries con el teclado LCD con mensajes programables PK5500 y cómo completar los pasos básicos de programación.<br>El curso consta de tres módulos:<br>- Cómo programar un panel PowerSeries<br>- Cómo programar un sistema básico<br>- Programación de envío de información a la estación central]]></P1>
	</Content>

	
  </Contents>





